
/* ****************** 공백  ****************** */

.empty_line_298511_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_298511_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_298511_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_298511_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_298511_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_298511_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_298511_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_298521_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_298521_ > div:after {content:''; display:block; clear:both;}
.layout_298521_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_298521_ {min-width:1300px;}
}

/* ****************** 사이트맵 - 세로형  ****************** */

	#pm2-_298531_ {position:relative;z-index:10;}
	#pm2-_298531_ * {box-sizing:border-box}
	#pm2-_298531_ ul {margin:0;padding:0;list-style:none;}
	#pm2-_298531_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}

	#pm2-_298531_ .dep1 {position:relative; border-top:2px solid #9aa2ac;}
	#pm2-_298531_ .dep1 > li {margin:0; border-bottom:1px solid #ddd; position:relative; padding-bottom:20px; padding-left:220px; min-height:80px;}
  #pm2-_298531_ .dep1 > li:after{content:''; display:block; width:1px; height:100%; background:#ddd; position:absolute; top:0; left:200px;}
	#pm2-_298531_ .dep1 > li > a {padding:20px 15px;font-size:17px;color:#df3127; width:200px; position:absolute; top:0; left:0;}

	#pm2-_298531_ .dep2 {padding-top:20px;}
	#pm2-_298531_ .dep2:after {content:'';display:block;clear:both}
	#pm2-_298531_ .dep2 > li {float:left;width:25%;}
	#pm2-_298531_ .dep2 > li > a { padding:3px 20px 3px 5px;font-size:15px;color:#555}
  #pm2-_298531_ .dep2 > li > a:hover{text-decoration:underline;}
  #pm2-_298531_ .dep2 > li > a:before{content:''; display:inline-block; width:4px; height:4px; background:#df3127; margin-right:5px; vertical-align:middle;}

/* ****************** 공백  ****************** */

.empty_line_298541_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_298541_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_298541_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_298541_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_298541_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_298541_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_298541_:before {content:'공백: 200px';}
}
